Subject: Re: Orderr status placed
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Sat, 15 Mar 2014 16:50:51 +0530 (IST)

Thanks. I will do concierge tickets tomorrow morning, if you are unable to tonight. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, March 15, 2014 7:07:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Orderr status placed 

Dear Sir 

I have tried to update maximum orders under placed category. 

Please have a look on the orders and let me know what else required from my end. 

I was not able to touch the concierge tickets. If possible please take care of that. 

Regards 
Sanjay